﻿#accToggle {
    position: fixed;
    right: 20px;
    top: 220px;
    width: 60px;
    height: 60px;
    background: #005baa;
    color: white;
    font-size: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    cursor: pointer;
    z-index: 99999;
    box-shadow: 0 5px 20px rgba(0,0,0,.3);
}

#accSidebar {
    position: fixed;
    right: -300px;
    top: 0;
    width: 300px;
    height: 100%;
    background: white;
    box-shadow: -10px 0 30px rgba(0,0,0,.2);
    transition: .35s;
    z-index: 99998;
    padding: 20px;
    overflow: auto;
    background: linear-gradient(135deg, #141e30, #243b55);
    color: white;
    box-shadow: -10px 0 30px rgba(0,0,0,0.6);
}

    #accSidebar.open {
        right: 0;
    }

.acc-title {
    font-size: 20px;
    margin-bottom: 15px;

    font-size: 22px;
    font-weight: 600;
    letter-spacing: 0.5px;
}

.acc-btn {
    display: block;
    width: 100%;
    padding: 12px;
    margin-bottom: 8px;
    border: 0;
    background: #f5f5f5;
    cursor: pointer;
    text-align: left;
    background: rgba(255,255,255,0.08);
    color: white;
    border-radius: 6px;
}

    .acc-btn:hover {
        background: rgba(255,255,255,0.18);
    }

/* EFFECTS */

html.acc-font-big {
    font-size: 120% !important;
}

html.acc-font-bigger {
    font-size: 140% !important;
}

html.acc-contrast {
    background: black !important;
    color: white !important;
}

    html.acc-contrast a {
        color: yellow !important;
    }

html.acc-gray {
    filter: grayscale(100%);
}

html.acc-links a {
    background: yellow;
}

html.acc-line {
    line-height: 2;
}

html.acc-cursor * {
    cursor: zoom-in !important;
}

html.acc-hideimg img {
    display: none !important;
}

html.acc-reading main {
    max-width: 900px;
    margin: auto;
    font-size: 20px;
}

html.acc-darkgray {
    filter: grayscale(100%) brightness(70%) contrast(110%);
    background: #111 !important;
    color: #ddd !important;
}

    html.acc-darkgray a {
        color: #9ecbff !important;
    }


@media (max-width:768px) {

    #accToggle {
        display: none !important;
    }

    #accSidebar {
        display: none !important;
    }


}




